A{tEXT-DECORATION: none }
A:link{cOLOR: #000000;tEXT-DECORATION: none }
A:visited{cOLOR: #000000;tEXT-DECORATION: none }
A:hover{cOLOR: #ff6600;tEXT-DECORATION: none }
A:active{cOLOR: #000000;tEXT-DECORATION: none }
A.Class:link{cOLOR: #ffffff }
A.Class:visited{cOLOR: #ffffff }
A.Class:hover{cOLOR: #ffff00 }
A.Class:active{cOLOR: #ffffff }
A.title:link{cOLOR: #ffffff }
A.title:visited{cOLOR: #ffffff }
A.title:hover{cOLOR: #449ae8 }
A.title:active{cOLOR: #ffffff }
A.lefts:link{cOLOR: #ffffff }
A.lefts:visited{cOLOR: #ffffff }
A.lefts:hover{cOLOR: #449ae8 }
A.lefts:active{cOLOR: #ffffff }
A.Date:link{cOLOR: #000000 }
A.Date:visited{cOLOR: #000000 }
A.Date:hover{cOLOR: #ff6600 }
A.Date:active{cOLOR: #000000 }
BODY{pADDING-RIGHT: 0px;pADDING-LEFT: 0px; SCROLLBAR-FACE-COLOR: #2b73f1;fONT-SIZE: 9pt;bACKGROUND: #ffffff;pADDING-BOTTOM: 0px;mARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #0650d2; SCROLLBAR-SHADOW-COLOR: #449ae8; SCROLLBAR-3DLIGHT-COLOR: #449ae8;lINE-HEIGHT: 150%; SCROLLBAR-ARROW-COLOR: #02338a;pADDING-TOP: 0px; SCROLLBAR-TRACK-COLOR: #0650d2;fONT-FAMILY: "宋体"; SCROLLBAR-DARKSHADOW-COLOR: #0650d2;tEXT-DECORATION: none }
TD{fONT-SIZE: 9pt;lINE-HEIGHT: 150%;fONT-FAMILY: 宋体 }
INPUT{fONT-SIZE: 12px;}
BUTTON{fONT-SIZE: 9pt;hEIGHT: 20px }
SELECT{fONT-SIZE: 9pt;hEIGHT: 20px }
.Title{fONT-WEIGHT: normal;bACKGROUND: #449ae8;cOLOR: #ffffff }
.border{bORDER-RIGHT: #449ae8 1px solid;bORDER-TOP: #449ae8 1px solid;bORDER-LEFT: #449ae8 1px solid;bORDER-BOTTOM: #449ae8 1px solid }
.Date_border{bORDER-RIGHT: 1px solid;bORDER-TOP: 1px solid;bORDER-LEFT: 1px solid;bORDER-BOTTOM: 1px solid }
.Date_title{fONT-WEIGHT: normal;bACKGROUND: #449ae8;cOLOR: #ffffff }
.Date_tdbg{fONT-WEIGHT: normal;bACKGROUND: #449ae8;cOLOR: #ffffff }
.style2{fONT-SIZE: 10px }
.style3{fONT-SIZE: 12px }
.tdtop{bORDER-RIGHT: #000000 1px solid;bORDER-LEFT: #000000 1px solid;bORDER-BOTTOM: #000000 1px solid }
.tdinter{bORDER-RIGHT: #c0c0c0 1px solid;bORDER-LEFT: #c0c0c0 1px solid;tEXT-ALIGN: center }
.tdbg1{bACKGROUND: #f0f8f0;lINE-HEIGHT: 120% }
.title0{fONT-WEIGHT: normal;bACKGROUND: #ebeadb;cOLOR: #000000 }
.tdbg{bACKGROUND: #f0f0f0;lINE-HEIGHT: 120% }
.tdbgmouseover{bACKGROUND: #bfdfff;lINE-HEIGHT: 120% }
.tdbgmouseout1{bACKGROUND: #ffffff;lINE-HEIGHT: 120% }
.tdbgmouseout2{bACKGROUND: #f3f3f3;lINE-HEIGHT: 120% }
.tdbg2{bACKGROUND: #e0eef5;lINE-HEIGHT: 120% }
.tdbg5{bACKGROUND: #e0eef5;lINE-HEIGHT: 120% }
.title3{bACKGROUND: url(images/titlebg4.gif);wIDTH: 80px;cURSOR: hand;lINE-HEIGHT: 120%;pADDING-TOP: 2px }
.title4{fONT-WEIGHT: normal;bACKGROUND: url(images/titlebg3.gif);wIDTH: 80px;cURSOR: hand;cOLOR: #ffffff;pADDING-TOP: 2px }
.title5{bACKGROUND: url(../images/titlebg2.gif);wIDTH: 80px;cURSOR: hand;lINE-HEIGHT: 120%;pADDING-TOP: 2px }
.title6{fONT-WEIGHT: normal;bACKGROUND: url(../images/titlebg1.gif);wIDTH: 80px;cURSOR: hand;cOLOR: #ffffff;pADDING-TOP: 2px }
.Glow{fILTER: Glow(Color=#0F42A6, Strength=1);wIDTH: 100%;cOLOR: #ffffff;lINE-HEIGHT: 20px;dropshadow: #0F42A6, OffX=1, OffY=1, ) }
.topbg{display:none;bACKGROUND: #0650d2;cOLOR: #ffffff }
.redAlert_Box{background-color: #FFFDE4;border: 1px solid #FF9900;padding:10px;margin:0px 1px 0px 2px;font-size:14px;color:#F30;font-weight:bold;line-height:22px;}
.redAlert_Box .alert_pic{float:left;margin:5px;}
.GreenColor{color:#060;font-weight:bold;}